@charset "utf-8";

/*-- バイヤー編集簡易ページ 150915/使用禁止
----------------------------------------------------*/
#product-detail #by-atshopping { margin: 20px 0 0 0px; }
#product-detail #by-atshopping_txt { margin-left: 0px; margin-right: 130px;}
#product-detail #by-atshopping .btm_margin0 { margin-bottom: 0; }
#product-detail #by-atshopping .btm_margin30 { margin-bottom: 30px; margin: 0 0 0 130px; }
#product-detail #by-atshopping #by-atshopping_txt .btm_margin30 { margin-bottom: 30px; }
#product-detail #by-atshopping .btm_margin20 { margin-bottom: 20px; width: 720px; }
#product-detail #by-atshopping .btm_margin15 { margin-bottom: 15px; }
#product-detail #by-atshopping .btm_margin10 { margin-bottom: 10px; }
#product-detail #by-atshopping .btm_margin5 { margin-bottom: 5px; }
#product-detail #by-atshopping .btm_margin0 { margin-bottom: 0px; }
#product-detail #by-atshopping img { vertical-align: middle; }
#product-detail #by-atshopping .des_photo { width:720px;}
#product-detail #by-atshopping .des_photo_details { width:720px; margin-top: -18px;}
#product-detail #by-atshopping fieldset, img, abbr { border: medium none; }
#product-detail #by-atshopping h3 { background-color: #cccccc; color: #333333; font-size: 1.25em; font-weight: normal; margin-bottom: 20px; padding: 7px 10px; width: 700px; margin-top:20px; }
#product-detail #by-atshopping h4 { color: #333333; font-size: 1.8em; font-weight: bold; margin-bottom: 20px; margin-top:20px; width: 720px;}
#product-detail #by-atshopping h5 { font-size: 18px; font-weight: bold; margin-top:20px; }
#product-detail #by-atshopping .r_margin15 { margin-right: 15px; }
#product-detail #by-atshopping .float_l { float: left; }
#product-detail #by-atshopping .float_r { float: right; }
#product-detail #by-atshopping .clear { clear: both; }
#product-detail #by-atshopping .w380 { width: 398px; margin: 0; }
#product-detail #by-atshopping p.p300, div.p300, div.w300 { width: 318px; }
#product-detail #by-atshopping .point { float: left; margin-right: 10px; margin-top: -0.6em; }
#product-detail #by-atshopping p { font-size: 115%; line-height: 160%; margin-bottom: 15px; }
#product-detail #by-atshopping .img_l { width:380px;}
#product-detail #by-atshopping .img_m { width:300px;}
#product-detail #by-atshopping .img_s { width:240px;}
#product-detail #by-atshopping .textl { width: 317px; margin: 0; }
#product-detail #by-atshopping .textm { width: 398px; margin: 0; }
#product-detail #by-atshopping .texts { width: 456px; margin: 0; }
#product-detail #by-atshopping .top_textm { width: 398px; margin: 0 125px 0 0; }
#product-detail #by-atshopping .point { float: left; margin-right: 10px; margin-top: -0.6em; }
#product-detail #by-atshopping .text11 { font-size: 11px; }
#product-detail #by-atshopping .text12 { font-size: 12px; }
#product-detail #by-atshopping .text13 { font-size: 13px; }
#product-detail #by-atshopping .text14 { font-size: 14px; }
#product-detail #by-atshopping .text16 { font-size: 16px; }
#product-detail #by-atshopping .bold { font-weight: bold; }

/*-- グラフ・クチコミボタン --*/
#product-detail #by-atshopping .graphData { margin-bottom: 45px;}
#product-detail #by-atshopping .graphData h4 { margin-top: 0; font-weight: normal; font-size: 15px; width: 230px; padding: 5px 0 3px 0; background-color: #ececec; border-radius: 3px; text-align: center; }  
#product-detail #by-atshopping .graphData .graph001 { margin-right: 15px; }
#product-detail #by-atshopping .graphData .graphImage { width: 230px; }
#product-detail #by-atshopping .ageBtn { margin: 10px 0 20px 10px; }
#product-detail #by-atshopping .ageBtn > li { display: inline; font-size:105%; padding-right: 10px; }
#product-detail #by-atshopping .ageBtn > li > a { color: #fff; border-radius: 3px; text-decoration: none; padding: 4px 15px 4px; background: #333; }

/*-- おすすめ枠 --*/
#product-detail #by-atshopping .box { padding: 15px 20px; margin-top: 30px; }
#product-detail #by-atshopping .box-ttl { margin-bottom: 20px; }
#product-detail #by-atshopping .recommendItem { width: 130px; }
#product-detail #by-atshopping .recommendItem img { width: 130px; }
#product-detail #by-atshopping .recommendItemTextArea { width: 530px; font-size: 12px;}


/*-- KENZO トーテム オーデトワレ ブルー(1000045751)・オレンジ(1000045750)・イエロー(1000045749) --*/
#product-detail #kenzo_totem { margin-top: 25px; }
#product-detail #kenzo_totem .bannerA{ margin-left: 38px; }
#product-detail #kenzo_totem .bannerB{ margin-right: 38px; }
/*-- /KENZO トーテム オーデトワレ ブルー(1000045751)・オレンジ(1000045750)・イエロー(1000045749) --*/


/*-- バイヤー編集簡易ページ修正 170209/今後はこちらを使用してください。
----------------------------------------------------*/
#description_miniBuyer {width:720px;margin: auto;padding: 0;}

#description_miniBuyer a:hover{text-decoration: underline; }

#description_miniBuyer #intro p{margin-bottom: 15px;font-size: 115%;line-height: 160%;}

#description_miniBuyer #intro img.des_photo{width:720px;}

#description_miniBuyer #intro h3,#description_miniBuyer #intro h4{color: #333333;}
#description_miniBuyer #intro h3{background-color: #cccccc;font-size: 1.25em;margin: 20px 0;padding: 7px 10px;}
#description_miniBuyer #intro h4,#description_miniBuyer #intro h5{margin: auto auto 20px auto;}
#description_miniBuyer #intro h4{font-size: 1.8em;}
#description_miniBuyer #intro h5{font-size: 18px;}

#description_miniBuyer #intro .img_Lsize img{width: 380px;}
#description_miniBuyer #intro .img_Msize img{width: 300px;}
#description_miniBuyer #intro .img_Ssize img{width: 230px;}

#description_miniBuyer #intro .float_l{float: left;}
#description_miniBuyer #intro .float_r{float: right;}
#description_miniBuyer #intro .w210{width:210px;}
#description_miniBuyer #intro .w230{width:230px;}
#description_miniBuyer #intro .w325{width:325px;}
#description_miniBuyer #intro .w405{width:405px;}
#description_miniBuyer #intro .w475{width:475px;}

#description_miniBuyer #intro .r_margin15{margin-right:15px;}

/*ポイントアイコン表示用
-------------------------------*/
#description_miniBuyer #intro h5.point01,
#description_miniBuyer #intro h5.point02,
#description_miniBuyer #intro h5.point03,
#description_miniBuyer #intro h5.point04,
#description_miniBuyer #intro h5.point05{padding: 11px 0 11px 55px;}
#description_miniBuyer #intro h5.point01{background:url("http://www.cosme.com/img/usr/static/detail/dtl_common/common_point001.png")no-repeat;}
#description_miniBuyer #intro h5.point02{background:url("http://www.cosme.com/img/usr/static/detail/dtl_common/common_point002.png")no-repeat;}
#description_miniBuyer #intro h5.point03{background:url("http://www.cosme.com/img/usr/static/detail/dtl_common/common_point003.png")no-repeat;}
#description_miniBuyer #intro h5.point04{background:url("http://www.cosme.com/img/usr/static/detail/dtl_common/common_point004.png")no-repeat;}
#description_miniBuyer #intro h5.point05{background:url("http://www.cosme.com/img/usr/static/detail/dtl_common/common_point005_2.png")no-repeat;}

/*グラフ・クチコミボタン
-------------------------------*/
#description_miniBuyer #intro #by-atshopping_txt { margin:0 !important;}/*古いcss削除時に同時に削除してください*/
#description_miniBuyer #intro .graphData { margin-bottom: 45px;}
#description_miniBuyer #intro .graphData h4 { margin: 0 0 20px; font-weight: normal; font-size: 15px; width: 230px; padding: 5px 0 3px 0; background-color: #ececec; border-radius: 3px; text-align: center; }  
#description_miniBuyer #intro .graphData .graph001,.graph002 { margin-right: 14px; }
#description_miniBuyer #intro .graphData .graphImage { width: 230px; }
#description_miniBuyer #intro .ageBtn,#description_miniBuyer #intro .btn_thick { margin: 10px 0 20px 0; }
#description_miniBuyer #intro .ageBtn li,#description_miniBuyer #intro li .btn_thick { display: inline; font-size:105%; padding-right: 10px; }
#description_miniBuyer #intro .ageBtn a{ color: #fff; border-radius: 3px; text-decoration: none; padding: 4px 15px 4px; background: #333; }
#description_miniBuyer #intro .btn_thick a{ color: #fff; border-radius: 3px; text-decoration: none; padding: 7px 15px 7px; background: #333; }

/*171025追記　年齢ボタン縦並び
-------------------------------*/	
#description_miniBuyer #intro .ageBtn_tandem {margin-top: 44px;}
#description_miniBuyer #intro .ageBtn_tandem li{text-align: center;margin-bottom: 10px;font-size: 115%;line-height: 160%;}
#description_miniBuyer #intro .ageBtn_tandem li a{display: block;width: 55%; background: #77D5B1; border-radius: 3px; color: #333333; padding: 4px; margin: 0 auto; text-decoration: none;}

/*2～6カラム共通
-------------------------------*/
#description_miniBuyer #intro .PC_col2,.PC_col3,.PC_col4,.PC_col5,.PC_col6 {display:flex; flex-wrap: wrap; justify-content: center;}
/*2カラム
-------------------------------*/
#description_miniBuyer #intro .PC_col2 li {width: calc(92% / 2);padding: 0 2%;text-align: center;}
#description_miniBuyer #intro .PC_col2 li img {width: 80%; margin: 10px 0;}

/*3カラム
-------------------------------*/
#description_miniBuyer #intro .PC_col3 li {width: calc(88% / 3);padding: 0 2%;text-align: center;}
#description_miniBuyer #intro .PC_col3 li img {width: 90%; margin: 10px 0;}

/*4カラム
-------------------------------*/
#description_miniBuyer #intro .PC_col4 li {width: calc(84% / 4);padding: 0 2%;text-align: center;}
#description_miniBuyer #intro .PC_col4 li img {width: 100%; margin: 10px 0;}

/*5カラム
-------------------------------*/
#description_miniBuyer #intro .PC_col5 li {width: calc(90% / 5);padding: 0 1%;text-align: center;}
#description_miniBuyer #intro .PC_col5 li img {width: 100%; margin: 10px 0;}

/*6カラム
-------------------------------*/
#description_miniBuyer #intro .PC_col6 li {width: calc(88% / 6);padding: 0 1%;text-align: center;}
#description_miniBuyer #intro .PC_col6 li img {width: 100%; margin: 10px 0;}

/*文字調整
-------------------------------*/
#description_miniBuyer #intro .text11 {font-size:11px;}
#description_miniBuyer #intro .text12 { font-size: 12px; }
#description_miniBuyer #intro .text13 { font-size: 13px; }
#description_miniBuyer #intro .text14 { font-size: 14px; }
#description_miniBuyer #intro .text16 { font-size: 16px; }
#description_miniBuyer #intro .bold { font-weight: bold; }
#description_miniBuyer #intro p.gray { color: #999999; }
#description_miniBuyer #intro p.txt_center,#description_miniBuyer #intro .txt_center{text-align:center;}

/*回り込み解除
-------------------------------*/
#description_miniBuyer .clear{clear:both;}

/*margin 調整
-------------------------------*/	
#description_miniBuyer #intro .btm_margin30{margin:0 0 30px 0px !important;}
#description_miniBuyer #intro .btm_margin20{margin-bottom:20px !important;}
#description_miniBuyer #intro .btm_margin10{margin-bottom:10px !important;}
#description_miniBuyer #intro .btm_margin0{margin-bottom:0px !important;}

/*margin 調整
-------------------------------*/	
#description_miniBuyer #intro .padding_Both10{padding:0 10px !important;}

/*spの非表示
-------------------------------*/	
#description_miniBuyer #intro .spDisplayNo{display: none;}

/*180420追記 テキスト右寄せ
-------------------------------*/
#description_miniBuyer .txt-align-r{text-align: right;width: 100%;}

/*180420追記 グラフflex中央寄せ
-------------------------------*/
#description_miniBuyer .graphData_flex{margin-bottom: 45px; display:flex;justify-content: center;flex-wrap: wrap;}
#description_miniBuyer #intro .graphData_flex h4 { margin: 0 0 20px; font-weight: normal; font-size: 15px; width: 230px; padding: 5px 0 3px 0; background-color: #ececec; border-radius: 3px; text-align: center; }  
#description_miniBuyer #intro .graphData_flex .graph001,.graph002 { margin-right: 14px; }
#description_miniBuyer #intro .graphData_flex .graphImage { width: 230px; }

/*180420追記 グラフ年齢ボタン横並び
-------------------------------*/	
#description_miniBuyer ul.ageBtn_row { display: block; text-align: center; margin: 20px;}
#description_miniBuyer .ageBtn_row > li { display: inline-block; font-size:105%; padding-right: 10px; }
#description_miniBuyer .ageBtn_row > li > a { color: #333333; border-radius: 3px; text-decoration: none; padding: 4px 30px; background: #77D5B1; }

/*180420追記 商品詳細リンクボタン
-------------------------------*/
#description_miniBuyer ul.PC_col2 li,
#description_miniBuyer ul.PC_col3 li,
#description_miniBuyer ul.PC_col4 li,
#description_miniBuyer ul.PC_col5 li,
#description_miniBuyer ul.PC_col6 li{position: relative;}

#description_miniBuyer .PC_col2 .btn_itemDetail,
#description_miniBuyer .PC_col3 .btn_itemDetail,
#description_miniBuyer .PC_col4 .btn_itemDetail,
#description_miniBuyer .PC_col5 .btn_itemDetail,
#description_miniBuyer .PC_col6 .btn_itemDetail{display: inline-block;padding:  5px 12px;background: #e8e8e8;border: 1px solid #e8e8e8;border-radius: 5px;text-align: center;text-decoration: none;position: absolute; bottom: -20px; right: 10px; left: 10px; color:#333;}


/*180420追記 画像とテキストを横に並べる
-------------------------------*/
#description_miniBuyer .PC_media_S,
#description_miniBuyer .PC_media_M,
#description_miniBuyer .PC_media_L,
#description_miniBuyer .PC_media02_S,
#description_miniBuyer .PC_media02_M,
#description_miniBuyer .PC_media02_L{letter-spacing: -.4em; /* 文字間を詰めて隙間をなくす */}

#description_miniBuyer .PC_media_S p,
#description_miniBuyer .PC_media_M p,
#description_miniBuyer .PC_media_L p,
#description_miniBuyer .PC_media02_S p,
#description_miniBuyer .PC_media02_M p,
#description_miniBuyer .PC_media02_L p{letter-spacing: normal; /* 文字間を元に戻す */}

#description_miniBuyer .PC_media_S .media_img{display: inline-block;width: 230px;margin-right: 15px;}
#description_miniBuyer .PC_media_M .media_img{display: inline-block;width: 300px;margin-right: 15px;}
#description_miniBuyer .PC_media_L .media_img{display: inline-block;width: 380px;margin-right: 15px;}
#description_miniBuyer .PC_media_S .media_txt{display: inline-block; width: 475px; vertical-align: top;}
#description_miniBuyer .PC_media_M .media_txt{display: inline-block; width: 405px; vertical-align: top;}
#description_miniBuyer .PC_media_L .media_txt{display: inline-block; width: 325px; vertical-align: top;}

#description_miniBuyer .PC_media02_S .media_img{display: inline-block;width: 230px;}
#description_miniBuyer .PC_media02_M .media_img{display: inline-block;width: 300px;}
#description_miniBuyer .PC_media02_L .media_img{display: inline-block;width: 380px;}
#description_miniBuyer .PC_media02_S .media_txt{display: inline-block; width: 475px; margin-right: 15px; vertical-align: top;}
#description_miniBuyer .PC_media02_M .media_txt{display: inline-block; width: 405px; margin-right: 15px; vertical-align: top;}
#description_miniBuyer .PC_media02_L .media_txt{display: inline-block; width: 325px; margin-right: 15px; vertical-align: top;}

#description_miniBuyer .media_img img{width: 100%;}


/*180829追記 画像とテキスト横並びにボタン追加
-------------------------------*/

#description_miniBuyer #intro .PC_media_S .media_txt a.CV_btn,
#description_miniBuyer #intro .PC_media_M .media_txt a.CV_btn,
#description_miniBuyer #intro .PC_media_L .media_txt a.CV_btn{display: inline-block;padding:  5px 12px;margin: 10px 0px;background: #e8e8e8;border: 1px solid #e8e8e8;border-radius: 5px;text-align: center;text-decoration: none; color:#333;}

#description_miniBuyer #intro .PC_media02_S .media_txt a.CV_btn,
#description_miniBuyer #intro .PC_media02_M .media_txt a.CV_btn,
#description_miniBuyer #intro .PC_media02_L .media_txt a.CV_btn{display: inline-block;padding:  5px 12px;margin: 10px 0px;background: #e8e8e8;border: 1px solid #e8e8e8;border-radius: 5px;text-align: center;text-decoration: none; color:#333;}